; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=60.3.1
BuildID=20181113231517
SourceRepository=https://hg.mozilla.org/releases/comm-esr60
SourceStamp=c2e7cb0fa26db19e618c71c33e66b463ef8bf739
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=60.3.0
MaxVersion=60.3.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=60.3.1&buildid=20181113231517
